/* Start of CMSMS style sheet 'Angola: Home' */
/* for nationals */
.nationals-box {
width: 250px;
height: auto;
margin-bottom: 20px;
float: left;
}

.nationals-head {
font-size: 1.2em;
color: #7f0000;
font-weight: bold;
border-bottom: 1px dotted #CCCCCC;
padding-bottom: 3px;
}

.nationals {
height: auto;
width: 245px;
border-left: 5px solid #7f0000;
margin-top: 5px;
line-height: 1.5em;
background: url(images/navigation.png) left repeat-x;
}

.nationals:hover {
background: url(images/navigation2.png) left repeat-x;
cursor: default;
}

.nationals-text {
font-size: 1em;
color: #494949;
padding-left: 15px;
}

/* news header */
.news-header {
font-family: Arial;
font-size: 1.8em;
color: #741313;
font-weight: bold;
width: auto;
height: auto;
border-bottom: 1px solid #CCC;
padding-top: 10px;
padding-bottom: 3px;
margin-bottom: 5px;
}

.front-news img {
float: left;
padding-right: 15px;
}

/* general styles  */
body {
color: #404040;
font: 76% Verdana,Tahoma,Arial,sans-serif;
line-height: 1.2em;
margin: 0 auto;
padding: 0;
background: #605a5a url(images/bg1.gif) top repeat-x;
}

a {
color: #741313;
font-weight: 700;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

a img {
border:0;
}

p {
margin:0 0 18px 10px;
}

blockquote {
border: 1px solid #dadada;
font-size: 0.9em;
margin: 20px 10px;
padding: 8px;
}

h1{
color: #741313;
font-size: 4.2em;
margin: 0 0 30px 25px;
}

h1 a {
color: #741313;
text-transform: none;
}

h2 {
border-bottom: 4px solid #dadada;
color: #741313;
font-size: 1.4em;
letter-spacing: -1px;
margin: 0 0 10px;
padding: 0 2px 2px 5px;
}

h3{
border-bottom: 1px solid #dadada;
color: #741313;
font-size: 1.2em;
font-weight: 700;
margin: 10px 0 8px;
padding: 1px 2px 2px 3px;
}

/* wrapper and header */
#wrap {
color: #404040;
margin: 0 auto;
padding: 0;
width: 961px;
background: #FFFFFF;
}

#header {
margin: 0;
height: 120px;
width: 961px;
background: url(images/header.jpg);
}

/* top navigation */
#topnav {
color: #FFFFFF;
margin-top: 0;
float: right;
margin-right: 10px;
font-family: Calibri, Arial;
font-size: 1em;
font-weight: bold;
}

/* main content */
#content {
float: left;
line-height: 1.5em;
margin: 0;
text-align: left;
width: 961px;
margin-right: 15px;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 30px;
background: #FFFFFF;
}

/* footer */
#footer {
font-size: 1.2em;
line-height: 1.8em;
text-align: center;
font-family: Arial, Calibri;
color: #000;
background: #CCCCCC;
width: 961px;
height: 40px;
}

#footer p {
margin-bottom: 0;
padding: 5px;
padding-top: 15px;
font-size: .9em;
line-height: 1.2em;
text-align: center;
}

#footer span {
padding: 8px;
}

/* additional styles */
.clear {
clear: both;
}

.head1{
width: 195px;
height: 26px;
background-image: url(images/box1bg.jpg);
background-repeat: repeat-x;
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 1.3em;
font-weight: bold;
color: #741313;
text-decoration: none;
border-top: 1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
border-left: 1px solid #dfdfdf;
padding-top:9px;
padding-left:15px;
}

.mgbox {
width: 190px;
height: auto;
background: #FFFFFF;
border: 1px solid #dfdfdf;
border-bottom: 3px solid #dfdfdf;
padding: 10px;
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}

.boxhold {
height: auto;
width: 670px;
float: left;
margin-bottom: 10px;
}
/* End of 'Angola: Home' */